=== debian/changelog ===
tomsoft-nadzor (1.81) wheezy; urgency=medium

  * /pgodinic/ removed Breaks: nagios-plugins-contrib

 -- Matija Nalis (Tomsoft Debian repo) <mnalis-debian@axe.tomsoft.hr>  Wed, 26 Nov 2025 09:26:28 +0100

tomsoft-nadzor (1.80) wheezy; urgency=medium

  * /pgodinic/ add Breaks: and Replaces: to debian\control

 -- Matija Nalis (Tomsoft Debian repo) <mnalis-debian@axe.tomsoft.hr>  Tue, 25 Nov 2025 16:51:02 +0100

tomsoft-nadzor (1.79) wheezy; urgency=medium

  * Add dependency for monitoring-plugins-contrib because nagios-plugins-contrib was renamed 
    to monitoring-plugins-contrib.

 -- Matija Nalis (Tomsoft Debian repo) <mnalis-debian@axe.tomsoft.hr>  Tue, 25 Nov 2025 16:34:34 +0100

tomsoft-nadzor (1.78) wheezy; urgency=medium

  * do not check kernel threads when looking at number of processes

 -- Matija Nalis (Tomsoft Debian repo) <mnalis-debian@axe.tomsoft.hr>  Mon, 03 Mar 2025 14:50:04 +0100

tomsoft-nadzor (1.77) wheezy; urgency=medium

  * /pgodinic/ added script for virtualization check check_cpu_virtualization

 -- Matija Nalis (Tomsoft Debian repo) <mnalis-debian@axe.tomsoft.hr>  Tue, 08 Oct 2024 15:37:07 +0200

tomsoft-nadzor (1.76) wheezy; urgency=medium

  * systemd support (invoke-rc.d)

 -- Matija Nalis (Tomsoft Debian repo) <mnalis-debian@axe.tomsoft.hr>  Thu, 08 Jun 2023 01:09:08 +0200

tomsoft-nadzor (1.75) wheezy; urgency=medium

  * some lintian fixups

 -- Matija Nalis (Tomsoft Debian repo) <mnalis-debian@axe.tomsoft.hr>  Mon, 17 Apr 2023 01:03:37 +0200

tomsoft-nadzor (1.74) wheezy; urgency=medium

  * add https://github.com/githubDante/ethMon/blob/master/ethMon

 -- Matija Nalis (Tomsoft Debian repo) <mnalis-debian@axe.tomsoft.hr>  Mon, 17 Apr 2023 00:43:12 +0200

tomsoft-nadzor (1.73) wheezy; urgency=medium

  * T:417695 Conflicts: systemd-sysv, tomsoft-broken-systemd

 -- Matija Nalis (Tomsoft Debian repo) <mnalis-debian@axe.tomsoft.hr>  Wed, 09 Nov 2022 00:12:06 +0100

tomsoft-nadzor (1.72) wheezy; urgency=medium

  * add check_tomsoft_version

 -- Matija Nalis (Tomsoft Debian repo) <mnalis-debian@axe.tomsoft.hr>  Sat, 07 Aug 2021 22:10:25 +0200

tomsoft-nadzor (1.70) wheezy; urgency=medium

  * fix path on reboot
  * log check_apt output

 -- Matija Nalis (Tomsoft Debian repo) <mnalis-debian@axe.tomsoft.hr>  Fri, 30 Jul 2021 13:18:50 +0200

tomsoft-nadzor (1.69) wheezy; urgency=medium

  * fix reboot syntax

 -- Matija Nalis (Tomsoft Debian repo) <mnalis-debian@axe.tomsoft.hr>  Fri, 30 Jul 2021 13:06:59 +0200

tomsoft-nadzor (1.68) wheezy; urgency=medium

  * do not display check_apt output in cron
  * update /var/run/apt_uu.state also on reboot, not just daily

 -- Matija Nalis (Tomsoft Debian repo) <mnalis-debian@axe.tomsoft.hr>  Fri, 30 Jul 2021 12:50:59 +0200

tomsoft-nadzor (1.67) wheezy; urgency=medium

  * update /var/run/apt_uu.state daily

 -- Matija Nalis (Tomsoft Debian repo) <mnalis-debian@axe.tomsoft.hr>  Thu, 29 Jul 2021 19:10:59 +0200

tomsoft-nadzor (1.66) wheezy; urgency=medium

  * restart munin if mysql_ plugin changed

 -- Matija Nalis (Tomsoft Debian repo) <mnalis-debian@axe.tomsoft.hr>  Wed, 28 Jul 2021 20:10:39 +0200

tomsoft-nadzor (1.65) wheezy; urgency=medium

  * fix removing patched mysql_ if not needed anymore on upgrade

 -- Matija Nalis (Tomsoft Debian repo) <mnalis-debian@axe.tomsoft.hr>  Wed, 28 Jul 2021 20:06:56 +0200

tomsoft-nadzor (1.64) wheezy; urgency=medium

  * on purge, remove patched mysql_
  * on upgrade, remove patched mysql_ if not needed anymore

 -- Matija Nalis (Tomsoft Debian repo) <mnalis-debian@axe.tomsoft.hr>  Wed, 28 Jul 2021 19:05:25 +0200

tomsoft-nadzor (1.63) wheezy; urgency=medium

  * add tomsoft-custom-mailer option

 -- Matija Nalis (Tomsoft Debian repo) <mnalis-debian@axe.tomsoft.hr>  Thu, 11 Feb 2021 22:30:45 +0100

tomsoft-nadzor (1.62) wheezy; urgency=medium

  * do not force tomsoft-mailer if mail-transport-agent is already installed

 -- Matija Nalis (Tomsoft Debian repo) <mnalis-debian@axe.tomsoft.hr>  Tue, 29 Dec 2020 19:04:30 +0100

tomsoft-nadzor (1.61) wheezy; urgency=medium

  * tomsoft-nadzor sada povlaci tomsoft-mailer (jer tomsoft-default preferira 
    tomsoft-no-mailer|tomsoft-mailer) a ako je dovoljno bitan za nadzor 
    vjerojatno znaci da je i dovoljno bitan za mailove

 -- Matija Nalis (Tomsoft Debian repo) <mnalis-debian@axe.tomsoft.hr>  Wed, 23 Dec 2020 23:25:22 +0100

tomsoft-nadzor (1.60) wheezy; urgency=medium

  * try to recover if /etc/munin/munin-node.conf.distrib is removed manually

 -- Matija Nalis (Tomsoft Debian repo) <mnalis-debian@axe.tomsoft.hr>  Mon, 23 Dec 2019 08:31:03 +0100

tomsoft-nadzor (1.59) wheezy; urgency=medium

  * detect munin IPv6 not-upgraded conf

 -- Matija Nalis (Tomsoft Debian repo) <mnalis-debian@axe.tomsoft.hr>  Sat, 09 Nov 2019 04:46:02 +0100

tomsoft-nadzor (1.58) wheezy; urgency=medium

  * munin allow IPv6 katara too

 -- Matija Nalis (Tomsoft Debian repo) <mnalis-debian@axe.tomsoft.hr>  Sat, 09 Nov 2019 04:38:58 +0100

tomsoft-nadzor (1.57) wheezy; urgency=medium

  * stretch rename nagios-plugins => monitoring-plugins

 -- Matija Nalis (Tomsoft Debian repo) <mnalis-debian@axe.tomsoft.hr>  Wed, 15 May 2019 23:32:10 +0200

tomsoft-nadzor (1.56) wheezy; urgency=medium

  * fix /etc/apt/sources.list.d/tomsoft.list permissions so check_apt does
    not fail on Debian Stretch

 -- Matija Nalis (Tomsoft Debian repo) <mnalis-debian@axe.tomsoft.hr>  Thu, 13 Dec 2018 03:08:42 +0100

tomsoft-nadzor (1.55) wheezy; urgency=medium

  * use ntpcheck.tomsoft.hr for checks

 -- Matija Nalis (Tomsoft Debian repo) <mnalis-debian@axe.tomsoft.hr>  Tue, 10 Apr 2018 17:49:30 +0200

tomsoft-nadzor (1.54) wheezy; urgency=medium

  * separate all check to individual files
  * NTP warning at 1sec, critical at 10s

 -- Matija Nalis (Tomsoft Debian repo) <mnalis-debian@axe.tomsoft.hr>  Tue, 10 Apr 2018 16:23:22 +0200

tomsoft-nadzor (1.53) wheezy; urgency=medium

  * preserve error code


