=== debian/control ===
Source: tomsoft-nadzor
Section: net
Priority: optional
Maintainer: Matija Nalis (Tomsoft Debian repo) <mnalis-debian@axe.tomsoft.hr>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Homepage: http://debian.tomsoft.hr/
#Vcs-Git: git://git.debian.org/collab-maint/tomsoft-nadzor.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/tomsoft-nadzor.git;a=summary

Package: tomsoft-nadzor
Architecture: all
Pre-Depends: debconf
Depends: ${misc:Depends}, munin-node, nagios-nrpe-server, monitoring-plugins|nagios-plugins, monitoring-plugins-contrib|nagios-plugins-contrib, libcache-cache-perl, liblwp-useragent-determined-perl, libtext-csv-xs-perl, nagios-check-many, nagios-local-multi, pxz|xz-utils, tomsoft-mailer | tomsoft-custom-mailer | default-mta | mail-transport-agent, python3, tomsoft-sysv|tomsoft-broken-systemd
Replaces: nagios-plugins-contrib
Suggests: nagios-zentyal
Description: Tomsoft nadzor - munin i nagios
 Kreira konfiguraciju za nadzor servera za munin-node i nagios-nrpe-server
